.calbot{
 width:228px;
 padding-bottom:20px;
 background:url(/images/cal_bottom.gif) left bottom no-repeat;
}
.calendar th{
 height:70px;
 background:url(/images/cal_top.gif) left top no-repeat;
}
.calendendar td {
  vertical-align:middle !important;
  color:#333333;
}

.days_table{
  background:url(/images/cal_last.gif) left bottom no-repeat;
}
.days_table td{
  font-size:10px;
  height:19px;
}
.days_table td a{
  font-size:10px;
  color:blue;
  text-decoration:underline;
}
.days_table td img{
  cursor:pointer;
}
.daysN_left,.daysN,.daysN_sun,.daysN_sun_right{
  font-size:10px;
  color:black;
  width:35px;
  height:18px;
  text-align:center;
}
.daysN_sun, .daysN_sun_right{
  color:red !important;
}
.day, .no_day {
  margin-top:10px;
  padding:0;
}
.day_curr,.day_curr_left {
  background: #FFFFFF;
  margin-top:10px;
  padding:0;
  border-top:1px solid #b59e66;
  border-left:1px solid #b59e66;
  border-right:1px solid #b59e66;
}
.navig_form1 {
  padding:3px;
  background:#fffbf2;
  border-top:1px solid #b59e66;
  border-left:1px solid #d5c399;
  border-right:1px solid #d5c399;
}
td.navig_butt {
  padding:0 7px;
  cursor:pointer;
}

.mouseover {
  background:#d8c8a3;
  color:#FFFFFF;
  border-top:1px solid #b59e66;
}

.mouseover_s {
  background:#d8c8a3;
  color:#FFFFFF;
  border-top:1px solid #b59e66;
}

.mouseover_c {
  background:#d8c8a3;
  color:#FFFFFF;
  border-top:1px solid #b59e66;
}

.month_link{
  color:#000000;
  text-decoration:underline;
  cursor:pointer;
}

.year_link{
  color:#000000;
  text-decoration:underline;
  cursor:pointer;
}

